#include "blobs.h"
#include "atoms.h"
#include "things.h"
#include "fonts.h"
#include "particles.h"
#include "panels.h"


void Precalcs()
{
	InitFonts();
    InitBlobGfx();
    InitParticleGfx();
    InitPanels();
    InitThings();
    testcreateagroup();
}
